@media (max-width: 450px) {
/*
.bookingform-mobile{display:block;}
.bookingform-desktop{display:none;}
*/
.bookingform {
  height: auto;
}

.w-container{
	width: 350px;
	
}

.maincontainer{
	width:350px;
	padding: 0px;
	overflow: hidden;
	
}

.topnavbar{
	min-height:60px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.topnavleft{
	float:left;
}

.topnavright{
	float:left;
	
}

.toplogo{
	padding:20px;
}

.navbar{
	width:350px;
	margin:0;
	border-radius:0px;
}



.navbarmain{
	float:left;
	margin-left: 0px;
}

.navmenu {
  width: 350px;
}

.mainnavlinks{
	padding-right: 5px;
}

.navmenu .borderright{
	margin-left:0px;
	width: auto;
}

.dropdownnav{
	padding: 5px 25px 10px 20px;
	margin-left:0px;
}

.w-icon-dropdown-toggle {
    margin-right: 5px;
	margin-left: 5px;
}

/* Book tickets section */

.topsection{
	padding:0;
	margin: 0;}

.leftcontent{
	padding-top: 10px;
	width:350px;
	border-radius:0px;
	border:0;
	box-shadow: none;
	/*height: 250px;*/
	height:auto;
	
}

.destinationbutton{
	/*width:96%;*/
	font-size: 18px;
	float: left;
	margin-top: 20px;
	padding: 10px;

}

.dualwayadvert{
	display: none;
	margin: 0px 50px 20px 50px;
	
}

/*Right Content*/

.internalPagesIcons{margin: 0;}

.internalpageheadline{
	font-size: 12px;
	margin-bottom: 10px;
	padding: 0;
	
}
.rightcontent{
	width:350px!important;
	height: 200px;
	border-radius: 0;
	padding:10px;
	
}

slideshowContainer{
	overflow: hidden;
	};
	
.rightcontent.internalrightcontent{
  width:350px;
  margin-bottom: 10px;
}

.posttitle{
	width: 350px;}

.postcontent{
	width:350px;
	padding: 3px; }
	
/* Slideshow*/

#layerslider_1{
	width:320px;
	height:100px;
}

/* Timetables containers*/

.timetableto{
	overflow: scroll;

	
}

.internaliconcontainer{
	width: auto;	
}

.iconholder{
	margin-right:10px;
	margin-left:30px;
	float:left;
	
}

.timetablesection{
	width:300px;
	float:left;	
	
}

.timetablelink.paddingleft{
	margin-right:0; }

.timetablelink{
	width:300px;
	float: left;
	margin-left: 25px; }
	
.button.timetablebuttons{
	min-width: 115px;
	margin-top:15px;
	margin-left:15px;
}

.timetableimages{
	width:95%;
	margin: auto; 
	height:auto;
	margin-left: 8px;
}

p{width: 70%;}	

ol{width: 70%;}

/* News and Twitter feed */

.newsandtwitter{
	background-color: none;
	margin: 0;
	width: 95%;
	width: 350px;
	
}

.timetableandupdates{
	padding:0;
	
}

.findusatdublin{
	width: 350px;
	border-radius: 0px;
	/*min-height:440px;*/

}

.findusinternal	{
	width: 330px;
	height: auto;
	padding: 5px;
}

.infographic{
	width: 100%;
	height: auto;
	
}

.twitterheadlines{
	width: 269px;
}

.newsheadlines{
	min-width: 280px;
}

.w-col-3{
	width:100%;
	text-align: center;
	margin-bottom: 10px;
	line-height: 24px;}

.footerheaders{
	text-align: center;}
	
.infocolumn{padding:0;}	

.footerlinks{
	margin: 0 auto;
}
	
/*Search Bar*/

.search-bar{
	left:-153px;
	min-width: 350px;
	border-radius:0;
}

.w-slider{
	width:350px;
}

.hideElement{
	display: none;
	
}

.p1{
	width: 300px;
}	
	
.p1 img{
	width: 300px;
	height: auto;
}	
	
	
}